* {
    margin: 0;
    padding: 0;
}

:root {
    --taskmagic-font-base: -apple-system, BlinkMacSystemFont, "SF Pro Text", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Yu Gothic UI", "Yu Gothic", "メイリオ", Meiryo, "Noto Sans JP", "Helvetica Neue", Arial, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji", sans-serif;
}

ul li {
    list-style: none;
}

a {
    text-decoration: none;
    word-break: break-all;
    color: #6d6d6d;
}

a.t_blank:after {
    content: "\f08e";
    padding-left: 5px;
    font-family: 'FontAwesome';
    font-size: 80%;
    position: relative;
    top: -5px;
}

body {
    font-family: var(--taskmagic-font-base);
    font-weight: 500;
    font-size: 15px;
    color: #6d6d6d;
    background: #f5f5f5;
}

h2,
h3,
h4,
.btn,
input[type="text"],
select {
    font-family: var(--taskmagic-font-base);
}

.ff-min {
    font-family: var(--taskmagic-font-base);
}

.cf:before,
.cf:after {
    content: "";
    display: table;
}

.cf:after {
    clear: both;
}

.cf {
    zoom: 1;
}

.aligncenter {
    display: block;
    margin: 0 auto;
}

.alignright {
    float: right;
    margin-left: 20px;
}

.alignleft {
    float: left;
    margin-right: 20px;
}

.main_content p {
    margin-bottom: 1em;
}

img[class*="wp-image-"],
img[class*="attachment-"] {
    height: auto;
    max-width: 100%;
}

table {
    width: 100%;
    margin: 0 auto;
    border-collapse: collapse;
}

th,
td {
    border: 1px #ccc solid;
}


/*==== mb ====*/

.mb00 {
    margin-bottom: 0;
}

.mb10 {
    margin-bottom: 10px;
}

.mb15 {
    margin-bottom: 15px;
}

.mb20 {
    margin-bottom: 20px;
}

.mb30 {
    margin-bottom: 30px;
}

.mb40 {
    margin-bottom: 40px;
}

.mb50 {
    margin-bottom: 50px;
}

.mb60 {
    margin-bottom: 60px;
}

.mb70 {
    margin-bottom: 70px;
}

.mb80 {
    margin-bottom: 80px;
}


/*==== mt ====*/

.mt00 {
    margin-top: 0;
}

.mt10 {
    margin-top: 10px;
}

.mt15 {
    margin-top: 15px;
}

.mt20 {
    margin-top: 20px;
}

.mt30 {
    margin-top: 30px;
}

.mt40 {
    margin-top: 40px;
}

.mt50 {
    margin-top: 50px;
}

.mt60 {
    margin-top: 60px;
}

.mt70 {
    margin-top: 70px;
}

.mt80 {
    margin-top: 80px;
}


/*==== ml ====*/

.ml00 {
    margin-left: 0;
}

.ml10 {
    margin-left: 10px;
}

.ml15 {
    margin-left: 15px;
}

.ml20 {
    margin-left: 20px;
}

.ml30 {
    margin-left: 30px;
}

.ml40 {
    margin-left: 40px;
}

.ml50 {
    margin-left: 50px;
}

.ml60 {
    margin-left: 60px;
}

.ml70 {
    margin-left: 70px;
}

.ml80 {
    margin-left: 80px;
}


/*==== mr ====*/

.mr00 {
    margin-right: 0;
}

.mr10 {
    margin-right: 10px;
}

.mr15 {
    margin-right: 15px;
}

.mr20 {
    margin-right: 20px;
}

.mr30 {
    margin-right: 30px;
}

.mr40 {
    margin-right: 40px;
}

.mr50 {
    margin-right: 50px;
}

.mr60 {
    margin-right: 60px;
}

.mr70 {
    margin-right: 70px;
}

.mr80 {
    margin-right: 80px;
}


/*==== mb ====*/

.pb00 {
    padding-bottom: 0;
}

.pb10 {
    padding-bottom: 10px;
}

.pb15 {
    padding-bottom: 15px;
}

.pb20 {
    padding-bottom: 20px;
}

.pb30 {
    padding-bottom: 30px;
}

.pb40 {
    padding-bottom: 40px;
}

.pb50 {
    padding-bottom: 50px;
}

.pb60 {
    padding-bottom: 60px;
}

.pb70 {
    padding-bottom: 70px;
}

.pb80 {
    padding-bottom: 80px;
}


/*==== mt ====*/

.pt00 {
    padding-top: 0;
}

.pt10 {
    padding-top: 10px;
}

.pt15 {
    padding-top: 15px;
}

.pt20 {
    padding-top: 20px;
}

.pt30 {
    padding-top: 30px;
}

.pt40 {
    padding-top: 40px;
}

.pt50 {
    padding-top: 50px;
}

.pt60 {
    padding-top: 60px;
}

.pt70 {
    padding-top: 70px;
}

.pt80 {
    padding-top: 80px;
}


/*==== text ====*/

.ta_r {
    text-align: right;
}

.ta_l {
    text-align: left;
}

.ta_c {
    text-align: center;
}


/*======= checkbox =======*/

.checkbox {
    display: none;
}

.checkbox-p {
    padding-top: 3px;
    padding-left: 25px;
    position: relative;
}

.checkbox-p::before {
    content: "";
    display: block;
    position: absolute;
    top: 0px;
    left: 0;
    width: 22px;
    height: 22px;
    border-radius: 14px;
    border: 3px solid #dddddd;
    background-color: #666666;
}

.checkbox:checked+.checkbox-p::after {
    content: "";
    display: block;
    position: absolute;
    top: 7px;
    left: 10px;
    width: 5px;
    height: 8px;
    transform: rotate(40deg);
    border-bottom: 3px solid #fff;
    border-right: 3px solid #fff;
}


/*======= radio =======*/

.radio {
    display: none;
}

.radio+label {
    padding-left: 20px;
    position: relative;
    margin-right: 20px;
}

.radio+label::before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 15px;
    height: 15px;
    border: 1px solid #999;
    border-radius: 50%;
}

.radio:checked+label::after {
    content: "";
    display: block;
    position: absolute;
    top: 4px;
    left: 4px;
    width: 9px;
    height: 9px;
    background: #3fb9c2;
    border-radius: 50%;
}

select {
    font-size: 14px;
    padding: 5px 8px;
    color: #555;
    margin-right: 8px;
}


/*======= カレンダー =======*/

div.ui-widget-header {
    background: #fff;
    color: #000;
    font-family: var(--taskmagic-font-base);
    border: 1px #ccc solid;
    background: #eee;
    border-radius: 3px;
}

div.ui-widget-header .ui-icon {
    background: none;
}

a.ui-datepicker-next.ui-corner-all:before {
    content: "\f105";
    color: #000;
    font-family: 'FontAwesome'
}

a.ui-datepicker-prev.ui-corner-all:before {
    content: "\f104";
    color: #000;
    font-family: 'FontAwesome'
}

a.ui-datepicker-next.ui-corner-all,
a.ui-datepicker-prev.ui-corner-all {
    text-align: center;
}

div.ui-state-default,
div.ui-widget-content .ui-state-default,
div.ui-widget-header .ui-state-default {
    border: 1px #ddd solid;
    background: none;
    font-weight: bold;
    color: #777;
    font-family: var(--taskmagic-font-base);
    text-align: center;
}

div.ui-state-hover,
div.ui-widget-content .ui-state-hover,
div.ui-widget-header .ui-state-hover,
div.ui-state-focus,
div.ui-widget-content .ui-state-focus,
div.ui-widget-header .ui-state-focus {
    border: 1px solid #ccc;
    background: #eee;
    font-weight: bold;
    color: #1d5987;
}

.ui-datepicker-header.ui-widget-header.ui-helper-clearfix.ui-corner-all .ui-state-hover {
    border: 1px solid #ccc;
    background: #eee;
    font-weight: bold;
    color: #1d5987;
    width: auto;
    height: auto;
    padding: 10px 8px;
    line-height: 0;
    top: 2px;
}

.ui-datepicker-header.ui-widget-header.ui-helper-clearfix.ui-corner-all .ui-datepicker-prev,
.ui-datepicker-header.ui-widget-header.ui-helper-clearfix.ui-corner-all .ui-datepicker-next {
    width: auto;
    height: auto;
    padding: 10px 8px;
    line-height: 0;
    top: 2px;
}

div.ui-state-highlight,
div.ui-widget-content .ui-state-highlight,
div.ui-widget-header .ui-state-highlight {
    border: 1px solid #fad42e;
    background: none;
    color: #363636;
}

div.ui-datepicker th {
    padding: 4px 0;
    text-align: center;
    font-weight: bold;
    border: 0;
    font-family: var(--taskmagic-font-base);
    font-size: 12px;
}

div.ui-datepicker .ui-datepicker-title {
    margin: 0 2.3em;
    line-height: 1.5;
    text-align: center;
    font-size: 14px;
    color: #555;
}

div#ui-datepicker-div.ui-widget-content {
    border: 1px #ccc solid;
    border-radius: 3px;
}

span.calendar_wrap {
    position: relative;
    margin: 5px 0;
    display: inline-block;
}
img.ui-datepicker-trigger {
    width: 20px;
    position: absolute;
    right: 18px;
    top: 5px;
}
.color0 .checkbox-p::before {
    background-color: #000000;
}